body {
	margin:  0;
}
.page-content {
	width: 100%;
	margin:  0 auto;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-o-justify-content: center;
	-ms-justify-content: center;
	-moz-justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-o-align-items: center;
	-ms-align-items: center;
	-moz-align-items: center;
	-webkit-align-items: center;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}
.wizard-v1-content   {
	background: #fff;
	width: 100%;
	/* box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
	-o-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
	-ms-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
	border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px; */
	margin: 50px 0;
	/* font-family: 'Raleway', sans-serif; */
	position: relative;
	display: flex;
	display: -webkit-flex;
}
.wizard-v1-content .wizard-form {
	width: 100%;
	padding: 15px 25px;
}
.wizard-form .wizard-header h3 {
	color: #333;
	font-size: 36px;
	font-weight: 800;
	margin: 0;
}
.wizard-form .wizard-header p {
	color: #666;
	font-size: 16px;
	font-weight: 600;
	margin: 6px 0 26px;
}
.form-register .steps {
	margin-bottom: 33px;
}
.form-register .steps ul {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -o-justify-content: center;
    -ms-justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    list-style: none;
    padding-left: 0;
}
.form-register .steps li,
.form-register .steps li.current {
	outline: none;
	-o-outline: none;
    -ms-outline: none;
    -moz-outline: none;
    -webkit-outline: none;
    position: relative;
    padding-bottom: 3px;
    padding-right: 63px;
}
.form-register .steps li:last-child {
	padding-right: 0;
}
.form-register .steps li .current-info {
	display: none;
}
.form-register .steps li::before {
	position: absolute;
	content: "";
	background: #e5e5e5;
	width: 168px;
	height: 6px;
	top: 20%;
    left: 47%;
}
.form-register .steps li:last-child::before {
	content: none;
}
.form-register .steps li.current::after {
	position: absolute;
	content: "";
	width: 60px;
	height: 3px;
	background: #ccc;
	top: 100%;
	left: 5%;
}
.form-register .steps li a {
	text-decoration: none;
	outline: none;
	-o-outline: none;
    -ms-outline: none;
    -moz-outline: none;
    -webkit-outline: none;
}
.form-register .steps li a .title {
	text-align: center;
}
.form-register .steps li a .title span {
	display: block;
	font-size: 16px;
}
.form-register .steps li a .title .step-icon { 
    width: 50px;
    height: 50px;
    border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    background: #ccc;
    margin: 0 auto;
    position: relative;
    outline: none;
    -o-outline: none;
    -ms-outline: none;
    -moz-outline: none;
    -webkit-outline: none;
    color: #fff;
    font-size: 20px;
}
.form-register .steps li a .step-icon i {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
.form-register .steps li.current a .step-icon,
.form-register .steps li.current a:active .step-icon,
.form-register .steps .done::before,
.form-register .steps li.done a .step-icon,
.form-register .steps li.done a:active .step-icon {
    background: #6eba2a;
}
.form-register .steps li.current a .step-icon,
.form-register .steps li.current a:active .step-icon {
	box-shadow: 0px 5px 18px 0px rgba(0, 0, 0, 0.2);
	-o-box-shadow: 0px 5px 18px 0px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0px 5px 18px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 5px 18px 0px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 5px 18px 0px rgba(0, 0, 0, 0.2);
}
.form-register .steps li a .step-number {
	color: #666;
	font-weight: 400;
    padding: 17px 0 8px;
}
.form-register .steps li a .step-text {
	color: #333;
	font-weight: 600;
	padding-bottom: 8px;
}
.form-register .content {
	/* background: #359bfa; */
	border-radius: 5px;
	-o-border-radius: 5px;
    -ms-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 32px 115px 23px 75px;
}
.form-register .content h2 {
	display: none;
}
.inner .form-row {
    display: flex;
    margin: 0 -13px;
    position: relative;
}
.inner .form-row.form-row-2 {
	width: 80.6%;
}
.inner .form-row .form-holder {
    width: 50%;
    padding: 0 13px;
    margin-bottom: 22px;
    position: relative;
}
.inner .form-row .form-holder.form-holder-2 {
	width: 100%;
	position: relative;
}
.inner .form-row .form-holder.form-holder-3 {
    width: 100%;
}
.inner .form-row .form-holder label {
	font-size: 16px;
	font-weight: 500;
	color: #2759ab;
	/* padding-bottom: 11px; */
	display: block;
}

.inner .form-row .form-holder input,
.inner .form-row .form-holder select, 
.inner .form-row .form-holder textarea {
    width: 100%;
    /* padding: 13px 25px; */
    border: none;
    background: #2f8be026;
    border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    appearance: unset;
    -moz-appearance: unset;
    -webkit-appearance: unset;
    -o-appearance: unset;
    -ms-appearance: unset;
    outline: none;
    -moz-outline: none;
    -webkit-outline: none;
    -o-outline: none;
    -ms-outline: none;
    /* font-family: 'Raleway', sans-serif; */
    font-size: 16px;
    color: #212529;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
}
.inner .form-row .form-holder input[readonly] {
	background-color: #e9ecef;
	opacity: 1;
	color: dimgray;
}
.inner .form-row .form-holder input::placeholder {
    color: rgba(255,255,255,0.6);
    font-size: 15px;
}
.inner .form-row .form-holder input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: rgba(255,255,255,0.6);
   font-size: 15px;
}
.inner .form-row .form-holder input::-ms-input-placeholder { /* Microsoft Edge */
   color: rgba(255,255,255,0.6);
   font-size: 15px;
}
.inner .form-row .form-holder select {
    /* background: #2f8be0 url('../images/wizard_v2_icon.png') no-repeat scroll; */
    background-position: right 16px center;
    z-index: 1;
    cursor: pointer;
    color:#212529;
    position: relative;
}
.inner .form-row .form-holder select option {
	background: #fff;
	color: #000;
}
.inner .form-row .form-holder.form-holder-2 .select-btn {
    top: 27%;
    right: 6.5%;
}
.inner .form-row .form-holder .ui-datepicker-trigger {
    background: transparent;
    border: none;
    color: #666;
    font-size: 19px;
    position: absolute;
    cursor: pointer;
    right: 10.5%;
    top: 27.5%;
    outline: none;
    -o-outline: none;
    -ms-outline: none;
    -moz-outline: none;
    -webkit-outline: none;
}
.inner h3 {
	font-size: 16px;
	font-weight: 600;
	color: #fff;
	margin: 0 0 11px;
}
.inner .form-row.table-responsive {
    border: none;
    border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 24px 26px 31px;
    margin:  0;
    margin-bottom: 22px;
    background: #2f8be0;
}
.inner .table-responsive .table {
	width: 100%;
}
.inner .table-responsive tbody {
	text-align: left;
}
.inner .table-responsive tr.space-row > td,
.inner .table-responsive tr.space-row > th {
	padding-bottom: 18px;
}
.inner .table-responsive tbody th {
	color: rgba(255,255,255,0.6);
	font-size: 16px;
	font-weight: 400;
}
.inner .table-responsive tbody td {
	color: #fff;
	font-size: 16px;
	font-weight: 400;
}

.actions ul {
	list-style: none;
	padding-left: 0;
    margin: 15px 0 0;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -o-justify-content: space-between;
    -ms-justify-content: space-between;
    -moz-justify-content: space-between;
    -webkit-justify-content: space-between;
}
.line_active{
  margin: 1rem 2rem 1rem !important;
  background-color: #616D2A !important;
  opacity: 1 !important;
  padding-top: 6px;
  position: relative;
  border-radius: 25px;
  right: 25px;
}
.actions ul li.disabled {
	opacity: 0;
}
.actions ul li {
	padding: 0;
    border: none;
    border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.19);
    -o-box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.19);
    -ms-box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.19);
    -webkit-box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.19);
    display: inline-flex;
    height: 50px;
    width: 50px;
    justify-content: center;
    -o-justify-content: center;
    -ms-justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    -o-align-items: center;
    -ms-align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    background: #6eba2a;
    /* font-family: 'Raleway', sans-serif; */
    font-size: 16px;
    font-weight: 400;
    cursor: pointer;
}
.actions ul li:hover {
	background: #5fa125;
}
.actions ul li:first-child {
	background: transparent;
	border-radius: 0;
	-o-border-radius: 0;
    -ms-border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
	box-shadow: none;
	-o-box-shadow: none;
    -ms-box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}
.actions ul li a {
	color: #fff;
	text-decoration: none;
    padding: 15px 20px;
}
.actions ul li:first-child a {
	color: #666;
}
.actions ul li a i {
	font-size: 18px;
}

.act_preview_doc{
	background-color: #e9ecef;
    opacity: 1;
    padding: 20px;
    align-items: center;
    border-radius: 5px;
}
.btn_act_preview_doc{
	border-radius: 18px; 
	background-image: linear-gradient(135deg,#fd746c,#ff9068); 
	color: #fff;
}


/* Responsive */
@media screen and (max-width: 1199px) {
	.wizard-v1-content {
		margin: 180px 20px;
	}
	.form-register .content {
	    padding: 32px 75px 23px 75px;
	}
}
@media screen and (max-width: 991px) {
	.inner .form-row {
		flex-direction: column;
		-o-flex-direction: column;
		-ms-flex-direction: column;
		-moz-flex-direction: column;
		-webkit-flex-direction: column;
		margin: 0;
	}
	.inner .form-row.form-row-2 {
		width: 100%;
	}
	.inner .form-row .form-holder {
		padding: 0;
		width: 100%;
	}
	.inner .form-row .form-holder .ui-datepicker-trigger {
		right:  5%;
	}
	.inner .form-row .form-holder .select-btn {
		right: 6%;
	}
}
@media screen and (max-width: 575px) {
  .wizard-v1-content {
    margin: 0 0;
  }
	.wizard-v1-content .wizard-form {
	    padding: 0 0;
	    /* width: auto; */
	}
	.form-register .content {
	    /* padding: 32px 30px 23px 30px; */
	    padding: 0 0;
	}
	.form-register .steps li, .form-register .steps li.current {
		padding-right: 5px;
	}
	.form-register .steps li::before {
		width: 65px;
		top: 15%;
    	left: 70%;
	}
	.form-register .steps li.current::after {
		left: 28%;
	}
	.inner .form-row .form-holder .ui-datepicker-trigger {
		right: 0;
	}
	.inner .form-row .form-holder .select-btn {
		right: 6.5%;
	}
	.inner .table-responsive tr.space-row,
	.inner .table-responsive tbody th {
	    display: block;
	}
	.inner .table-responsive tr.space-row > th {
		padding-bottom: 10px;
	}
	.inner .table-responsive tr.space-row > td {
		padding-bottom: 30px;
	}
	
} 

.p-choose-file{
	padding: 13px 25px;
}

/* -------------------------CSS COLOR TAB BUTTON ----------------------------------- */
.btn-4 {
    background-image: linear-gradient(to right, #a1c4fd 0%, #c2e9fb 51%, #a1c4fd 100%);
  }

.btn-cab {
  flex: 1 1 auto;
  margin: 10px;
  padding: 30px;
  /* text-align: center; */
  /* text-transform: uppercase; */
  transition: 0.5s;
  background-size: 200% auto;
  color: white;
 /* text-shadow: 0px 0px 10px rgba(0,0,0,0.2);*/
  box-shadow: 0 0 20px #eee;
  border-radius: 10px;
 }

 .btn-cab:hover {
    background-position: right center; /* change the direction of the change here */
  }

  div-cab {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin: 20px auto;
    width: 250px;
    height: 250px;
    background: white;
    border-radius: 75px;
    /* font-family: 'Montserrat', sans-serif; */
    font-size: 20px;
    font-weight: lighter;
    letter-spacing: 0.8px;
    transition: 1s box-shadow;
    box-shadow: 0 5px 35px 0px rgba(0,0,0,.1);
  }
  
  div-cab:hover {
    box-shadow: 0 5px 35px 0px rgba(0,0,0,.1);
  }
  
  div-cab:hover::before, div-cab:hover::after {
    display: block;
    content: '';
    position: absolute;
    width: 190px;
    height: 180px;
    background: #a1c4fd;
    border-radius: 75px;
    z-index: -1;
    animation: 1s clockwise infinite;
    box-shadow: 0 5px 35px 0px rgba(0,0,0,.1);
  }
  
  div-cab:hover:after {
    background: #c2e9fb;
    animation: 2s counterclockwise infinite;
  }
  
  @keyframes clockwise {
    0% {
      top: -5px;
      left: 0;
    }
    12% {
      top: -2px;
      left: 2px;
    }
    25% {
      top: 0;
      left: 5px;    
    }
    37% {
      top: 2px;
      left: 2px;
    }
    50% {
      top: 5px;
      left: 0;    
    }
    62% {
      top: 2px;
      left: -2px;
    }
    75% {
      top: 0;
      left: -5px;
    }
    87% {
      top: -2px;
      left: -2px;
    }
    100% {
      top: -5px;
      left: 0;    
    }
  }
  
  @keyframes counterclockwise {
    0% {
      top: -5px;
      right: 0;
    }
    12% {
      top: -2px;
      right: 2px;
    }
    25% {
      top: 0;
      right: 5px;    
    }
    37% {
      top: 2px;
      right: 2px;
    }
    50% {
      top: 5px;
      right: 0;    
    }
    62% {
      top: 2px;
      right: -2px;
    }
    75% {
      top: 0;
      right: -5px;
    }
    87% {
      top: -2px;
      right: -2px;
    }
    100% {
      top: -5px;
      right: 0;    
    }
  }

.cab-card-profile{
  box-shadow: 2px 2px 5px 1px #a4b5c3;
}

.card-primary-cabProfile.card-outline-cabProfile {
  border-top: 3px solid #17a2b87a;
}
  

/* ------------------------------------------------------------------------------------- */
.swal-text{
  text-align: center;
}
.swal-footer{
  text-align: center;
}

.m-25{
  margin: 25px;
}

.f-16{
  font-size: 16px;
}
.f-30{
  font-size: 30px;
}

@media (max-width: 645px) {
  .f-16{
    font-size: 14.5px;
  }
  .f-20{
    font-size: 17px;
  }
  .f-30{
    font-size: 22px;
  }
  h4, .h4 {
    font-size: 1.25rem;
  }
  .btn {
    font-size: .85rem;
  }
  .inner .form-row .form-holder label, 
  .inner .form-row .form-holder input,
  .inner .form-row .form-holder input[readonly],
  .inner .form-row .form-holder select
  {
    font-size: 14px;
  }
}

.pdpa-popup {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 1px solid #ccc;
  background-color: #f9f9f9;
  padding: 20px;
  z-index: 1;
}

.pdpa-popup-content {
  max-width: 600px;
  margin: auto;
}

.pdpa-popup-close {
  float: right;
  font-size: 20px;
  font-weight: bold;
  cursor: pointer;
}